html {

    background: url(../img/fond_page.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}


@font-face {
    font-family: Theinardt;
    src: url(../fonts/Theinhardt-Regular.otf);
}

@font-face {
    font-family: Theinardt;
    src: url(../fonts/Theinhardt-Bold.otf);
    font-weight: bold;
}



.dropdown-menu
{
    text-align: center;

}

@import url('demo.css');
@import url('font-awesome.css');

/* GLOBALS */

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

::selection {
    background: transparent; 
}

::-moz-selection {
    background: transparent; 
}

.wrapper-demo {
    margin: 60px 0 0 0;
    *zoom: 1;
    font-weight: 400;
}

.wrapper-demo:after {
    clear: both;
    content: "";
    display: table;
}

/* DEMO 5 */

.wrapper-dropdown-5 {
    /* Size & position */
    position: relative;
    width: 300px;
    margin: 0 auto;
    padding: 12px 15px;

    /* Styles */
    background: #fbfbfb;
    color: #000000;
    font-family: Theinardt;
    letter-spacing: 2px;
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.wrapper-dropdown-:after { /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: blue transparent;
}

.wrapper-dropdown-5 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 1000;

    /* Styles */
    background: #fff;

    border-top: none;
    border-bottom: none;
    list-style: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

    /* Hiding */
    max-height: 0;
    overflow: hidden;
}

.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
}

.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #969696;
    padding: 2px 0;
    transition: all 0.3s ease-out;
}

.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}

.wrapper-dropdown-5 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover a {
    color: #c6c6c6;
}

/* Active state */

.wrapper-dropdown-5.active {
    background: #fbfbfb;
    box-shadow: none;
    color: #000000;
    -webkit-box-shadow: 0px 8px 13px -1px rgba(99,99,99,1);
-moz-box-shadow: 0px 8px 13px -1px rgba(99,99,99,1);
box-shadow: 0px 8px 13px -1px rgba(99,99,99,1);

}

.wrapper-dropdown-5.active:after {
    border-color: #82d1ff transparent;
}

.wrapper-dropdown-5.active .dropdown {
    max-height: 400px;
    background-color: #fbfbfb;
    -webkit-box-shadow: 0px 8px 13px -1px rgba(99,99,99,1);
-moz-box-shadow: 0px 8px 13px -1px rgba(99,99,99,1);
box-shadow: 0px 8px 13px -1px rgba(99,99,99,1);
}

.wrapper-dropdown-5.active .icon-chevron-down {
    transform: rotate(180deg);
}


.icon-chevron-down
{
    background: #c6c6c6;
    color: white;
    margin-top: -12px;
    margin-right: -15px;
    padding: 15px;
    float: right;
}

.chevron-change
{
display:none;
}

    .main{
        margin-top: 1%;
    }
    video.mobile{
        display: none;
    }
    .bottom-text
    {
        margin-top: 15%;
        font-family: Theinardt;
    }
    .top-text{
        margin-top: 10%;
        font-family: Theinardt;
    }


video {
    width: 60%    !important;
    height: auto   !important;
}


.col-left
{
    /*
    background-image: url(../img/image_left_desktop.jpg);
    background-position: center;
    background-size: cover;
    */
}

.col-right
{
    /*
    background-image: url(../img/image_right_desktop.jpg);
    background-position: center;
    background-size: cover;
    */
}

body{
    background: transparent;
}



@media screen and (min-width: 1050px){
    .image_left_tab{
        display: none;
    }
    .image_right_tab{
        display: none;
    }

}

@media screen and (max-width: 1050px){
    .image_left{
        display: none;
    }
    .image_right{
        display: none;
    }
    .image_right_tab{
        margin-right: 5px;
        float: right;
    }

    .col-left{
        width: 25%!important;
    }
    .col-center{
        width: 49%!important;
    }
    .col-right{
        width: 25%!important;
    }

    video {
    width: 80%    !important;
    height: auto   !important;
}

}


@media screen and (max-width: 730px){
    .image_left{
        display: none;
    }
    .col-left{
        display: none;
    }
    .col-right{
        display: none;
    }
    .image_right{
        display: none;
    }
    .image_left_tab{
        display: none;
    }
    .image_right_tab{
        display: none;
    } 
    .col-center{
        width: 100%!important;
    }
    .main{
        margin-top: 2%;
    }
    video.mobile{
        display: block;
        margin-top: 10%;
    }
    video.desktop{
        display: none;
    }
    .bottom-text
    {
        margin-top: 36%;
    }
    .top-text{
        margin-top: 10%;
    }
    .wrapper-dropdown-5 .dropdown li a
    {
        padding: 2.5px 0;
    }
    html {

    background: url(../img/fond_page_mobile.jpg) no-repeat center center fixed;

}
}



/* No CSS3 support: none */
